@charset "utf-8";

/*  ===========================================================

	小松ウェブデザイン事務所 --komatsu WebDesign Office--
		Last Update 2011/06/16
			
			Written by Osamu Komatsu

===========================================================  */

body {
	background-attachment: fixed;
	background-position: left top;
}
#container {
	width: 680px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 150%;
	font-size: 13px;
}
#header {
	margin-top: 0px;
	background-color: #FFF;
}
#container #header #head_title {
	display: none;
}
#container #gnavi {
	display: none;
}
#pankuzu {
	display: none;
}
#main_contents {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
#main_contents2 {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
#main_contents #flash {
	height: 450px;
	width: 650px;
	margin-right: 0px;
	margin-left: auto;
	background-image: url(../images/bk_maincontents02.gif);
	background-repeat: repeat-x;
}
#main_contents #flash #tpl48 {
	float: left;
	height: 388px;
	width: 200px;
	margin-right: 5px;
	margin-left: 15px;
	margin-top: 20px;
}
#main_contents #flash #tpl78 {
	float: left;
	height: 388px;
	width: 200px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 20px;
}
#main_contents #flash #org98 {
	float: left;
	height: 388px;
	width: 200px;
	margin-right: 15px;
	margin-left: 5px;
	margin-top: 20px;
}
#subject {
	height: 200px;
	width: 650px;
	margin-right: 0px;
	margin-left: auto;
}
#design_img {
	margin-bottom: 20px;
	width: 650px;
	height: 300px;
}
#design_img #temp_top {
	margin-bottom: 20px;
	width: 626px;
}
.design_temp  {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.img_area {
	clear: both;
}
#yobo {
	width: 563px;
	border: 1px solid #140079;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	clear: both;
}
#yobo #yobo_shosai {
	width: 512px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#yobo #yobo_shosai .accordion_toggle {
	margin-bottom: 10px;
}
#yobo #yobo_shosai .accordion_content {
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#reason {
	width: 630px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#reason h4  {
	margin-right: auto;
	margin-left: auto;
	height: 102px;
	width: 568px;
	margin-bottom: 10px;
}
#reason p {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 10px;
}
#reason #reason01 {
	margin-bottom: 20px;
	border: 1px solid #140079;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#reason #reason02 {
	margin-bottom: 20px;
	border: 1px solid #140079;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#reason #reason01 #sent01 {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#reason #reason02 #sent02 {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#yobo_answer {
	width: 563px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #140079;
}
#yobo_answer .answer_waku {
	margin-bottom: 10px;
	width: 512px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#yobo_answer .answer_waku p {
	margin-bottom: 10px;
	font-size: 13px;
}
#side_area {
	display: none;
}
#area #area_shosai {
	margin-top: 20px;
	font-size: 13px;
}
#footer {
	height: 114px;
	width: 920px;
	clear: both;
}
#footer ul {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#footer li {
	float: left;
	display: inline;
	color: #FFF;
	font-weight: bold;
	padding-left: 7px;
	text-decoration: none;
	margin-right: 3px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFF;
}
#footer li a  {
	color: #000;
	text-decoration: none;
}
#footer ul .first {
	clear: both;
	float: left;
	border-left-width: 0px;
	padding-right: 0px;
}
#footer #footerbox01 {
	width: 600px;
	top: 20px;
	height: 20px;
	overflow: hidden;
	position: relative;
}
#footer #footerbox02 {
	width: 400px;
	top: 25px;
	height: 20px;
	overflow: hidden;
	position: relative;
}
#footer #footerbox03 {
	width: 400px;
	top: 30px;
	height: 20px;
	overflow: hidden;
	position: relative;
}
#img_style {
	width: 650px;
	text-align: center;
}
#style_main {
	width: 650px;
}
#style_main #style04 {
	background-image: url(../images/img_bk_style05.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 300px;
}
#style_main .style_midashi {
	text-align: center;
}
#style_main #style01 .style_con p img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#style_main #style02 .style_con p img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#style_main #style03 .style_con p img {
	float: right;
	margin-bottom: 5px;
}
#style_main .style_con {
	padding: 20px;
	font-size: 13px;
}
#flow_main {
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
#flow_main #flow_a {
	width: 630px;
	margin-right: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#flow_main #flow_a .flow_right {
	width: 547px;
	margin-right: 0px;
	float: right;
	margin-left: auto;
}
#flow_main #flow_a .flow_left {
	float: left;
	width: 64px;
}
#flow_main #flow_a .flow_right #flow01 {
	width: 547px;
}
#flow_main #flow_a .flow_right #flow01 p img {
	float: left;
	margin-right: 15px;
}
#flow_main #flow_a .flow_right #flow02 {
	width: 547px;
}
#flow_main .sentence {
	padding-left: 10px;
	padding-right: 20px;
}
#flow_main #flow_a .flow_right #flow03 {
	width: 547px;
}
#flow_main #flow_b{
	width: 630px;
	margin-right: 0px;
	margin-left: auto;
	clear: both;
}
#flow_main #flow_b .flow_right {
	width: 547px;
	margin-right: 0px;
	float: right;
	margin-left: auto;
}
#flow_main #flow_b .flow_left {
	float: left;
	width: 64px;
}
#flow_main #flow_b .flow_right #flow04 {
	width: 547px;
}
#flow_main #flow_b .flow_right #flow04 p img {
	float: left;
	margin-right: 15px;
}
#flow_main #flow_b .flow_right #flow05 {
	width: 547px;
}
#flow_main #flow_c {
	width: 630px;
	margin-right: 0px;
	margin-left: auto;
	clear: both;
}
#flow_main #flow_c .flow_right {
	width: 547px;
	margin-right: 0px;
	float: right;
	margin-left: auto;
}
#flow_main #flow_c .flow_right #flow06 p img {
	display: block;
	float: left;
	margin-right: 15px;
}
#flow_main #flow_c .flow_left {
	float: left;
	width: 64px;
}
#flow_main #flow_d {
	width: 630px;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 0px;
	clear: both;
}
#flow_main #flow_d .flow_right {
	width: 547px;
	margin-right: 0px;
	float: right;
	margin-left: auto;
}
#flow_main #flow_d .flow_right #flow07 p img {
	display: block;
	float: left;
	margin-right: 15px;
}
#flow_main #flow_d .flow_left {
	float: left;
	width: 64px;
}
#faq_main {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-color: #FFF;
	background-image: url(../images/img_bk_faq.jpg);
	background-repeat: no-repeat;
}
#faq_main .accordion_list .accordion_toggle {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 45px;
	color: #09F;
	font-weight: bold;
	text-decoration: underline;
	background-color: #EEE;
	background-image: url(../images/mark_q.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#faq_main .accordion_list .accordion_content {
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	line-height: 200%;
	background-color: #DDD;
}
#service_main {
	width: 630px;
	background-color: #FFF;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#service_main p {
	font-size: 16px;
}
#service_main .basic_plan01 {
	width: 630px;
	margin-bottom: 10px;
}
#service_main .basic_plan02 {
	width: 630px;
	margin-bottom: 30px;
}
#service_main p img {
	text-indent: 0px;
}
#service_main #option_fee {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	margin-top: 10px;
}
#service_main #temp .temp_3 {
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
	height: 270px;
}
#service_main #temp .temp_3 .temp_1 {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	width: 200px;
}
#service_main #temp .temp_3 .temp_1 .img_cap p {
	text-align: center;
}
#service_main #option {
	font-size: 13px;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
}
#service_main #option .aa {
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	padding: 5px;
	text-align: right;
	background-color: #CCC;
}
#service_main #option .bb {
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	padding: 5px;
	text-align: right;
	background-color: #DDD;
}
#service_main #option .cc {
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	padding: 5px;
	background-color: #EEE;
}
#contact_main {
	width: 630px;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
}.form_table01 {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#form_error {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#form_error ul li {
	list-style-type: square;
}
.form_table02 {
	font-size: 14px;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#form_table_waku p {
	text-align: center;
	margin-bottom: 10px;
}
#form_table_waku .p24 {
	font-size: 24px;
}
.form_table01 .form_aa {
	text-align: center;
	background-color: #DDD;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
}
.form_table01 .form_bb {
	text-align: left;
	text-indent: 10px;
	background-color: #EEE;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.form_table02 .form_aa {
	text-align: center;
	background-color: #DDD;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
.form_table02 .form_bb {
	text-align: left;
	background-color: #EEE;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	margin-left: 10px;
	padding: 5px;
}
.form_table02 .form_cc {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.form_table02 .button01  {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.form_table02 .button02 {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
input,textarea{
	padding:2px;
}
#form_midashi  {
	font-size: 24px;
	text-align: center;
}
#form_attention {
	text-align: center;
}
#contact_main .result {
	font-size: 16px;
	text-align: center;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}
#contact_main .button {
	text-align: center;
	margin-top: 30px;
}
#contact_main .back_button {
	text-align: center;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
#privacy_main .right {
	text-align: right;
}
#privacy_main {
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	font-size: 13px;
	line-height: 170%;
	background-image: url(../images/bk_privacy.jpg);
	background-repeat: repeat-y;
}
#privacy_up {
	height: 100px;
	background-image: url(../images/bk_privacy_up.jpg);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 13px;
}
#privacy_up #document {
	margin-top: 50px;
}
#privacy_main ul li {
	list-style-type: disc;
	text-indent: 13px;
}
#privacy_main h2 {
	font-size: 24px;
	text-align: center;
}
#privacy_down {
	background-image: url(../images/bk_privacy_down.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
#tradelaw_main {
	font-size: 13px;
	font-weight: bold;
}
#tradelaw_main .taradelaw_table tr .aa {
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	background-color: #DDD;
}
#tradelaw_main .taradelaw_table tr .bb {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	background-color: #EEE;
}
#tradelaw_main .taradelaw_table tr .cc {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	background-color: #DDD;
}
#tradelaw_main .taradelaw_table tr .dd {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
	background-color: #EEE;
}
#tradelaw_main .taradelaw_table {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
}
#tradelaw_main a {
	color: #000;
	text-decoration: underline;
}
#tradelaw_main a:hover {
	color: #00F;
	text-decoration: none;
}
#kankyo_up {
	background-image: url(../images/bk_privacy_up.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
#kankyo_main {
	font-size: 13px;
	padding-right: 70px;
	padding-left: 70px;
	background-image: url(../images/bk_privacy.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 200%;
}
#kankyo_main h2 {
	font-size: 24px;
	text-align: center;
	line-height: 100%;
}
#kankyo_main h4 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}
#link_up h2 {
	font-size: 24px;
	text-align: center;
	margin-top: 40px;
}
#kankyo_dawn {
	background-image: url(../images/bk_privacy_down.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
#link_up {
	background-image: url(../images/bk_privacy_up.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
#link_main {
	font-size: 13px;
	background-image: url(../images/bk_privacy.jpg);
	background-repeat: repeat-y;
}
#link_main dl {
	padding-left: 70px;
	padding-right: 50px;
}
#link_main p {
	text-align: center;
}
#link_down {
	background-image: url(../images/bk_privacy_down.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
#sitemap_up {
	background-image: url(../images/bk_privacy_up.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
#sitemap_main {
	font-size: 13px;
	padding-right: 70px;
	padding-left: 70px;
	line-height: 200%;
	background-image: url(../images/bk_privacy.jpg);
	background-repeat: repeat-y;
}
#sitemap_main h2 {
	font-size: 24px;
	text-align: center;
	line-height: 100%;
}
#sitemap_main h4 {
	font-size: 16px;
	margin-top: 20px;
}
#sitemap_main p {
	text-indent: 18px;
}
#sitemap_main h4 a {
	color: #000;
}
#sitemap_down {
	background-image: url(../images/bk_privacy_down.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
.bold {
	font-weight: bold;
}
.red {
	color: #F00;
}
.red_bold {
	font-weight: bold;
	color: #F00;
}